[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Cluster-devel] Cluster Project branch, master, updated. cluster-2.99.02-6-g98a4637



This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "Cluster Project".

http://sources.redhat.com/git/gitweb.cgi?p=cluster.git;a=commitdiff;h=98a463770c8ad16ad9d5b10da5a7252a136c1716

The branch, master has been updated
       via  98a463770c8ad16ad9d5b10da5a7252a136c1716 (commit)
      from  477699596c98dd6fa05cee1c033371e4e2a79ad2 (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
commit 98a463770c8ad16ad9d5b10da5a7252a136c1716
Author: Lon Hohberger <lhh redhat com>
Date:   Tue May 20 09:49:31 2008 -0400

    [rgmanager] Fix live migration option (broken in last commit)

-----------------------------------------------------------------------

Summary of changes:
 rgmanager/src/resources/vm.sh |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/rgmanager/src/resources/vm.sh b/rgmanager/src/resources/vm.sh
index 798f8a1..9a23495 100755
--- a/rgmanager/src/resources/vm.sh
+++ b/rgmanager/src/resources/vm.sh
@@ -495,7 +495,7 @@ migrate()
                 target=${OCF_RESKEY_migration_mapping#*$target:} target=${target%%,*}
         fi
 
-	err=$(xm migrate $OCF_RESKEY_name $target 2>&1 | head -1; exit ${PIPESTATUS[0]})
+	err=$(xm migrate $migrate_opt $OCF_RESKEY_name $target 2>&1 | head -1; exit ${PIPESTATUS[0]})
 	rv=$?
 
 	if [ $rv -ne 0 ]; then


hooks/post-receive
--
Cluster Project


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]